[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

OT? apt-get errors

Anyone knows why I'm getting all these errors?

I know I need some PGP settings but there are a lot of errors now with apt-get
update and apt-get upgrade... basically most of times it will say that it was
unable to fetch a file and then keep downloading at a high speed. Plus it also
mentions that there are a lot of files not found.

apt-get update
Get:1 http://http.us.debian.org unstable Release.gpg [189B]
Hit http://http.us.debian.org unstable Release
Ign http://http.us.debian.org unstable Release
Hit http://http.us.debian.org unstable/main Packages
Hit http://http.us.debian.org unstable/contrib Packages
Get:2 ftp://ftp.nerim.net sid Release.gpg [189B]
Hit http://http.us.debian.org unstable/non-free Packages
Hit ftp://ftp.nerim.net sid Release
Ign ftp://ftp.nerim.net sid Release
Hit ftp://ftp.nerim.net sid/main Packages
Fetched 378B in 2s (152B/s)
Reading package lists...
W: GPG error: http://http.us.debian.org unstable Release: The following
signatures were invalid: BADSIG F1D53D8C4F368D5D Debian Archive Automatic
Signing Key (2005) <ftpmaster@debian.org>
W: GPG error: ftp://ftp.nerim.net sid Release: The following signatures
couldn't be verified because the public key is not available: NO_PUBKEY
W: You may want to run apt-get update to correct these problems


Open WebMail Project (http://openwebmail.org)

Reply to: